
body { background-color:#fff; color: #333; font-family: 'Open Sans', Helvetica, Arial, sans-serif; font-weight:400; }
.page-active .animated { animation-duration: 1s; animation-fill-mode: both; }
@keyframes fadeIn {
  from {
    opacity: 0;
  }

  to {
    opacity: 1;
  }
}
.page-active .fadeIn {
  animation-name: fadeIn;
}
a { -webkit-transition: all 200ms linear; -moz-transition: all 200ms linear; -o-transition: all 200ms linear; transition:all 200ms linear; cursor:pointer; text-decoration:none; }
a:hover, a:focus, a:active { outline:none; text-decoration:none; }
::-moz-selection { color: #fff; background:#3399ff; }
::selection { color: #fff; background:#3399ff; }
.clearfix-10 { display:block; clear:both; height:10px; }
.clearfix-15 { display:block; clear:both; height:15px; }
.clearfix-20 { display:block; clear:both; height:20px; }
.img-responsive { margin:0px auto; }
.header { background:#fff; border-bottom:10px solid #d02e11; display:block; padding:15px 0px; }
.header__title { color:#d02e11; display:block; font-size: 45px; font-weight:800; padding:0px; margin:0px; }
.main { background:#1b1b1b; display:block; }
.main__title { color:#fff; font-family: 'Oswald';  display:block; font-size: 45px; font-weight: 400; line-height:normal; padding:0px; margin:20px 0px; }
.main__subtitle { color:#a9a990; display:block; font-size: 21px; }
.main__list { display:block; margin:20px 0px; padding:0px; list-style:none; }
.main__list li { color:#fff; display:block; font-size:18px; padding: 10px 10px 10px 35px; position:relative; }
.main__list li:before { color:#ca2c10; content:"\f00c"; font-family: 'FontAwesome'; font-size:24px; position:absolute; top:7px; left:0px; }
.testimonials { background:#fff; display:block; padding:0px 0px 30px 0px; }
.testimonials__title { border-bottom:2px solid #333; font-family: 'Oswald';  display:inline-block; font-size: 32px; font-weight: 400; line-height:normal; padding:20px 0px; margin:0px auto 20px auto; }
.testimonials__item { display:block; padding:30px 0px; font-size: 18px; }
.testimonials__image { border: 2px solid #4b607b; border-radius: 50%; max-width:160px; }
.testimonials__heading {  font-size: 30px;  font-weight: 700; }
.testimonials__author { display:block; margin-bottom:20px; font-size: 18px; }
.newsletter { background:#232323; padding:20px; text-align:center; }
.newsletter__title { color:#fff; display:block; font-size: 32px; font-weight: bold; line-height:normal; margin:0px; padding:0px; }
.newsletter__info { color:#737373; }
.form-large { background:url(../img/email.png) right 16px no-repeat #fff; border: 2px solid #fff; border-radius: 3px; color: #333; font-size: 16px; font-weight: normal; height:52px; padding: 8px 50px 8px 15px; }
.form-control:focus{ border-color:#42b0e2; outline:0; -webkit-box-shadow:none; box-shadow:none; }
.form-error, .form-error:focus { border:2px solid #c91a14; }
.form-control::-moz-placeholder { color:#767676; }
.form-control:-ms-input-placeholder { color:#767676; }
.form-control::-webkit-input-placeholder { color:#767676; }
.btn-subscribe { background:#ce351a; border-radius:3px; color:#fff; display:block; font-size: 21px; font-weight: bold; padding: 13px; text-align:center; }
.btn-subscribe:focus, .btn-subscribe:hover, .btn-subscribe:active  { background:#aa2c15; color:#fff; }
.footer { background:#1b1b1b; color:#fff; display:block; text-align:center; font-size:13px; padding:50px 0px; }
/* ========== Start Media ========== */
@media (min-width: 992px) and (max-width: 1199px) {
.header__title { font-size: 40px; }
.main__title { font-size: 40px; }
.newsletter { padding: 30px 20px; }
.newsletter__title { font-size: 28px; }
.testimonials__image { max-width: 140px; }
.testimonials__title { font-size: 28px; }
.testimonials__heading { font-size: 26px; }
}

@media (min-width: 768px) and (max-width: 991px) {
.header__title { font-size: 40px; }
.main__title { font-size: 40px; }
.newsletter { padding: 30px 20px; }
.newsletter__title { font-size: 26px; }
.testimonials__image { max-width: 140px; }
.testimonials__title { font-size: 28px; }
.testimonials__heading { font-size: 26px; }

.form-large { font-size: 14px; }
.btn-subscribe { font-size: 18px; }
.testimonials .media-left { display:block; padding:0px 0px 10px 0px; text-align:center; }
.testimonials__title { font-size: 24px; }
.testimonials__item { font-size: 16px; text-align:center; padding: 15px 0; }
.testimonials__image { max-width:100px; }
.testimonials__heading {  font-size: 26px; }
.testimonials__author { font-size: 16px; }
}
@media (max-width: 767px) {
.clearfix-10 { height:7px; }
.clearfix-20 { height:14px; }
.clearfix-30 { height:21px; }
.header__title { font-size: 36px; }
.main__title { font-size: 36px; margin:15px 0px; }
.main__subtitle { font-size: 18px; }
.main__list { margin:15px 0px; }
.main__list li { font-size:16px; padding: 5px 5px 5px 30px; position:relative; }
.main__list li:before { font-size:18px; top:4px; }
.newsletter { padding: 15px; }
.newsletter__title { font-size: 24px; }
.testimonials .media-left { display:block; padding:0px 0px 10px 0px; text-align:center; }
.testimonials__title { font-size: 24px; }
.testimonials__item { font-size: 16px; text-align:center; padding: 15px 0; }
.testimonials__image { max-width:100px; }
.testimonials__heading {  font-size: 26px; }
.testimonials__author { font-size: 16px; margin-bottom: 15px; }
.form-large { font-size: 14px; }
.btn-subscribe { font-size: 18px; padding: 10px; }
.newsletter__info { font-size: 13px; }
.footer { padding:30px 0px; }
}
@media (max-width: 599px) {
.header__title { font-size: 30px; }
.main__title { font-size: 30px; }
.main__subtitle { font-size: 16px; }
.main__list li { font-size:14px; }
.newsletter__title { font-size: 22px; }
.form-large { font-size: 13px; }
.btn-subscribe { font-size: 16px; }
.testimonials__title { font-size: 20px; }
.testimonials__item { font-size: 14px; }
.testimonials__heading {  font-size: 22px; }
.testimonials__author { font-size: 14px; }
}
@media (max-width: 479px) {
.header__title { font-size: 26px; }
.main__title { font-size: 26px; }
.newsletter__title { font-size: 20px; }
.btn-subscribe { font-size: 14px; }
}
